Aplicar patch para usar E2Guardian 5 em pfSense 2.4.4